.EventTypeIcon {
	width: 64px;
    height: 64px;
}

.EventTypeIconSmall {
    width: 32px;
    height: 32px;
}

.EventRightSideContent {
	width: 840px;
}

.EventRightSideContentSmall {
    width: 320px;
}

.icon-EventType {
    width: 64px;
    height: 64px;
	background-image: url("https://35ab05.claudeassets.com/20150319212045im_/http://camillesontheriver.com/images/icons/Calendar64x64.png");
}

.icon-EventTypeSmall {
    width: 32px;
    height: 32px;
	background-image: url("https://801926.claudeassets.com/20150319212045im_/http://camillesontheriver.com/images/icons/Calendar32x32.png");
}

.icon-NewsType {
    width: 64px;
    height: 64px;
    background-image: url("https://a51538.claudeassets.com/20150319212045im_/http://camillesontheriver.com/images/icons/Balloon64x64.png");
}

.icon-NewsTypeSmall {
    width: 32px;
    height: 32px;
    background-image: url("https://6ef9ea.claudeassets.com/20150319212045im_/http://camillesontheriver.com/images/icons/Balloon32x32.png");
}

.divEventsItemCont {
    position: relative;
	border-bottom: 1px solid #aaa;
}

.divEventsItemCont:nth-child(even) {
	background-color: #fbfbf2;
}

.divEventItemSubTextSpacer {
	height: 10px;
}

.divEventItemSubTextSpacerSmall {
    height: 6px;
}

#tblEventKey {
	border-collapse: collapse;
}
/*
     FILE ARCHIVED ON 09:38:45 Dec 19, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:27:00 Aug 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.972
  exclusion.robots: 0.105
  exclusion.robots.policy: 0.084
  esindex: 0.019
  cdx.remote: 9.186
  LoadShardBlock: 57.904 (3)
  PetaboxLoader3.datanode: 78.876 (4)
  load_resource: 395.125
  PetaboxLoader3.resolve: 298.371
*/